<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_dev_details">Kontakt podaci programera</string>
    <string name="details_description">Opis</string>
    <string name="details_dependencies">Zavisnosti</string>
    <string name="details_contains_ads">Sadržava oglase</string>
    <string name="details_changelog_unavailable">Nema dnevnika promjena</string>
    <string name="details_changelog">Dnevnik promjena</string>
    <string name="details_beta_delay">Upis može ponešto potrajati, stoga provjeri status kasnije.</string>
    <string name="details_beta_description">Vidjet ćeš nove funkcije i greške prije nego što se objave. Šalji poboljšanja programerima putem povratnih informacija.</string>
    <string name="details_beta_available">Želiš se pridružiti beta programu\?</string>
    <string name="details_beta_subscribed">Ti si član beta programa</string>
    <string name="details_beta">Beta program</string>
    <string name="action_wishlist_add">Dodaj u popis želja</string>
    <string name="action_whitelist">Poželjni</string>
    <string name="action_wait">Čekaj</string>
    <string name="action_updates">Aktualiziranja</string>
    <string name="action_update_all">Aktualiziraj sve</string>
    <string name="action_update">Aktualiziraj</string>
    <string name="action_info">Podaci programa</string>
    <string name="action_uninstall">Deinstaliraj</string>
    <string name="action_try_later">Pokušaj kasnije</string>
    <string name="action_submit">Pošalji</string>
    <string name="action_spoofed">Simuliraj</string>
    <string name="action_skip">Preskoči</string>
    <string name="action_sign_up">Registriraj se</string>
    <string name="action_sign_in">Prijavi se</string>
    <string name="action_share">Dijeli</string>
    <string name="action_settings">Postavke</string>
    <string name="action_search">Traži</string>
    <string name="action_save">Spremi</string>
    <string name="action_retry">Pokušaj ponovo</string>
    <string name="action_resume">Nastavi</string>
    <string name="action_restart">Pokreni ponovo</string>
    <string name="action_resend">Pošalji ponovo</string>
    <string name="action_read">Čitaj</string>
    <string name="action_purchase">Kupnja</string>
    <string name="action_previous">Prethodno</string>
    <string name="action_post">Pošalji</string>
    <string name="action_pending">Na čekanju</string>
    <string name="action_pause">Zaustavi</string>
    <string name="action_open">Otvori</string>
    <string name="action_ok">U redu</string>
    <string name="action_next">Sljedeće</string>
    <string name="action_more">Više</string>
    <string name="action_manual">Ručno preuzimanje</string>
    <string name="action_logout">Odjavi se</string>
    <string name="action_logging_in">Prijavljivanje</string>
    <string name="action_leave">Napusti</string>
    <string name="action_later">Kasnije</string>
    <string name="action_join">Pridruži se</string>
    <string name="action_installing">Instaliranje</string>
    <string name="action_installed">Instalirano</string>
    <string name="action_installations">Instalacije</string>
    <string name="action_install">Instaliraj</string>
    <string name="action_import">Uvezi</string>
    <string name="action_ignore_version">Zanemari verziju</string>
    <string name="action_ignore">Zanemari</string>
    <string name="action_home">Početna</string>
    <string name="action_granted">Odobreno</string>
    <string name="action_grant">Odobri</string>
    <string name="action_get_local_apk">Spremi programski paket</string>
    <string name="action_finish">Završi</string>
    <string name="action_filter_rating">Ocjene</string>
    <string name="action_filter_paid_apps">Naplativi</string>
    <string name="action_filter_misc">Razno</string>
    <string name="action_filter_gsf_dependent_apps">Ovisi o GSF-u</string>
    <string name="action_filter_downloads">Preuzimanja</string>
    <string name="action_filter_apps_with_ads">Programi s oglasima</string>
    <string name="action_filter_apply">Primijeni</string>
    <string name="action_filter_all">Sve</string>
    <string name="action_filter">Filtri</string>
    <string name="action_favourites">Omiljeni programi</string>
    <string name="action_export">Izvezi</string>
    <string name="action_enable">Aktiviraj</string>
    <string name="action_download">Preuzmi</string>
    <string name="action_done">Završeno</string>
    <string name="action_discover">Otkrij</string>
    <string name="action_discard">Odbaci</string>
    <string name="action_disable">Deaktiviraj</string>
    <string name="action_deny">Odbij</string>
    <string name="action_copy_link">Kopiraj poveznicu</string>
    <string name="action_copy">Kopiraj</string>
    <string name="action_close">Zatvori</string>
    <string name="action_clear_restart">Izbriši podatke</string>
    <string name="action_clear_all">Izbriši sve</string>
    <string name="action_clear">Izbriši</string>
    <string name="action_cancel">Prekini</string>
    <string name="action_buy">Kupi</string>
    <string name="action_blacklist_add">Dodaj u nepoželjne</string>
    <string name="action_blacklist">Nepoželjni</string>
    <string name="action_back">Natrag</string>
    <string name="action_ask">Upitaj</string>
    <string name="action_apply">Primijeni</string>
    <string name="action_all_reviews">Sve recenzije</string>
    <string name="action_accounts">Računi</string>
    <string name="action_accept">Prihvati</string>
    <string name="account_logout">Odjavi se iz Aurore</string>
    <string name="account_login_using">Prijavi se, koristeći</string>
    <string name="account_logged_out">Odjavljen/a si</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anonimno</string>
    <string name="about_xda_summary">Pregledaj rasprave ili prijedloge u XDA razgovorima Aurora trgovine.</string>
    <string name="about_xda">Forum programera</string>
    <string name="about_telegram_summary">Pridruži se Aurora grupi podrške za rasprave ili prijedloge.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Doniraj putem usluge PayPal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera_summary">Postani pokrovitelj na Liberapay</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab_summary">Preuzmi izvorni kod za „Aurora trgovina” s Aurora OSS stranice na GitLabu.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Preuzmi program „Aurora trgovina” putem F-Droida.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Doniraj putem usluge Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Doniraj putem usluge Bitcoin (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Doniraj putem usluge Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bhim_summary">Doniraj putem usluge UPI</string>
    <string name="about_bhim">BHIM – UPI</string>
    <string name="details_dev_address">Adresa</string>
    <string name="details_dev_website">Web-stranica</string>
    <string name="details_dev_email">E-pošta</string>
    <string name="details_dev_reply">Odgovor programera</string>
    <string name="details_dev_profile">Profil programera</string>
    <string name="toast_purchase_blocked">Kupnje programa nisu dostupni na anonimnim računima.</string>
    <string name="toast_spoof_applied">Simuliranje uređaja primijenjeno.</string>
    <string name="toast_permission_granted">Dozvola odobrena</string>
    <string name="toast_developer_setting_failed">Za otvaranje, uključi postavke za programere u postavkama uređaja.</string>
    <string name="toast_clipboard_copied">Kopirano u međuspremnik</string>
    <string name="toast_apk_whitelisted">Poželjni</string>
    <string name="toast_apk_copy_success">APK datoteka izvezena</string>
    <string name="toast_apk_copy_failed">Neuspio izvoz APK datoteke</string>
    <string name="toast_apk_blacklisted">Nepoželjni</string>
    <string name="toast_anonymous_restriction">Nije dostupno na anonimnim računima</string>
    <string name="toast_abandon_sessions">Stare instalacijske sesije napuštene</string>
    <string name="title_updates">Aktualiziranja</string>
    <string name="title_spoof_manager">Upravljač simuliranja</string>
    <string name="title_settings">Postavke</string>
    <string name="title_purchase_history">Povijest kupovanja</string>
    <string name="title_no_network">Nema mrežne veze</string>
    <string name="title_library">Biblioteka</string>
    <string name="title_language">Jezik</string>
    <string name="title_installer">Instalacija programa</string>
    <string name="title_installed">Instalirano</string>
    <string name="title_installation">Instaliranje</string>
    <string name="title_games">Igre</string>
    <string name="title_download_playstore">Trgovina igrama</string>
    <string name="title_download_manager">Preuzimanja</string>
    <string name="title_device">Uređaj</string>
    <string name="title_details">Detalji</string>
    <string name="title_blacklist_manager">Upravljač nepoželjnih</string>
    <string name="title_apps_sale">Programi u rasprodaji</string>
    <string name="title_apps_library">Programi u biblioteci</string>
    <string name="title_apps_games">Moji programi i igre</string>
    <string name="title_apps">Programi</string>
    <string name="title_account_manager">Računi</string>
    <string name="title_about">Informacije</string>
    <string name="tab_trending">U trendu</string>
    <string name="tab_top_paid">Top lista naplativih</string>
    <string name="tab_top_grossing">Top lista najuspješnijih</string>
    <string name="tab_top_free">Top lista besplatnih</string>
    <string name="tab_top_charts">Top lista najboljih</string>
    <string name="tab_for_you">Za tebe</string>
    <string name="tab_editor_choice">Izbor urednika</string>
    <string name="tab_categories">Kategorije</string>
    <string name="insecure_anonymous_apply">Da bi se promjene primijenile, ponovo se prijavi i ponovo pokreni program.</string>
    <string name="spoof_apply">Da bi se simuliranje uređaja primijenilo, ponovo se prijavi</string>
    <string name="purchase_session_expired">Sesija je istekla, ponovo se prijavi za dobivanje nove sesije.</string>
    <string name="purchase_no_file">Neuspjelo dohvaćanje datoteka</string>
    <string name="purchase_not_found">Program nije pronađen</string>
    <string name="purchase_unsupported">Program nije podržan</string>
    <string name="purchase_invalid">Program nije kupljen</string>
    <string name="purchase_failed">Preuzimanje neuspjelo</string>
    <string name="pref_ui_title">Prilagođavanje</string>
    <string name="pref_ui_theme_title">Tema</string>
    <string name="pref_ui_theme_system">Slijedi sustav</string>
    <string name="pref_ui_theme_light">Svijetla</string>
    <string name="pref_ui_theme_darkord">Disskord</string>
    <string name="pref_ui_theme_dark_x">Tamna X</string>
    <string name="pref_ui_theme_dark">Tamna</string>
    <string name="pref_ui_theme_black">Crna</string>
    <string name="pref_ui_accent_title">Isticanje</string>
    <string name="pref_network_title">Umrežavanje</string>
    <string name="pref_install_profile_title">Profili instaliranja (eksperimentalno)</string>
    <string name="pref_install_profile_summary">Odaberi ciljni profil za instaliranje programa. Radi samo s administratorskim načinom instaliranja</string>
    <string name="pref_install_mode_title">Način instaliranja</string>
    <string name="pref_install_mode_summary">Odaberi način instaliranja APK datoteka</string>
    <string name="pref_install_mode_session">Instalacija sesija</string>
    <string name="pref_install_mode_services">Aurora usluge</string>
    <string name="pref_install_mode_root">Administratorska instalacija</string>
    <string name="pref_install_mode_native">Izvorna instalacija</string>
    <string name="pref_install_delete_title">Izbriši APK datoteke nakon instaliranja</string>
    <string name="pref_install_delete_summary">APK datoteke će se standardno izbrisati</string>
    <string name="pref_install_auto_title">Automatski instaliraj APK datoteke nakon preuzimanja</string>
    <string name="pref_install_auto_summary">Programi se instaliraju izravno nakon preuzimanja</string>
    <string name="pref_insecure_anonymous_title">Nesigurna anonimna sesija</string>
    <string name="pref_insecure_anonymous_summary">Generiraj GSF ID lokalno na uređaju</string>
    <string name="pref_filter_google_title">Filtriraj Google programe</string>
    <string name="pref_filter_google_summary">Uklanja sve Google programe iz rezultata pretraživanja i programa kategorije</string>
    <string name="pref_filter_fdroid_title">Filtriraj F-Droid programe</string>
    <string name="pref_filter_fdroid_summary">Uklanja F-Droid programe s popisa programa</string>
    <string name="pref_downloader_external_desc">Vanjska memorija se koristiti za preuzimanja, izvoze, itd.</string>
    <string name="pref_downloader_external">Vanjska memorija korisnika</string>
    <string name="pref_downloader_active_title">Aktivno preuzimanje</string>
    <string name="pref_downloader_active_summary">Maksimalan broj aktivnih preuzimanja</string>
    <string name="pref_dialog_to_apply_restart">Ova će se postavka primijeniti nakon ponovnog pokretanja programa</string>
    <string name="pref_app_download">Preuzimanja</string>
    <string name="pref_abandon_session_desc">Izbriši napuštene ili čekajuće instalacije</string>
    <string name="pref_abandon_session">Prisilno izbriši sesije instaliranja</string>
    <string name="onboarding_permission_installer_desc">Dozvoli instaliranje programa iz Aurora trgovine</string>
    <string name="onboarding_permission_installer">Dozvola za instalaciju</string>
    <string name="onboarding_permission_esm">Upravljač vanjske memorije</string>
    <string name="onboarding_permission_esa_desc">Za spremanje preuzimanja (APK i OBB datoteke), izvezi i uvezi konfiguracije uređaja u i iz vanjske memorije.</string>
    <string name="onboarding_permission_esa">Pristup vanjskoj memoriji</string>
    <string name="onboarding_welcome_select">Kako si\?</string>
    <string name="onboarding_tos_error">Najprije moraš prihvatiti uvjete usluge.</string>
    <string name="onboarding_tos_confirmation">Pročitao/la sam uvjete usluge Aurora trgovine.</string>
    <string name="onboarding_tos_desc">Pročitaj naše uvjete usluge i prihvati ih za korištenje Aurora trgovine.</string>
    <string name="onboarding_tos">Uvjeti usluga</string>
    <string name="onboarding_title_welcome">Dobro došao, dobro došla</string>
    <string name="onboarding_title_theme">Teme</string>
    <string name="onboarding_title_permissions">Dozvole</string>
    <string name="onboarding_title_installer">Instalacija</string>
    <string name="onboarding_title_accent">Boja isticanja</string>
    <string name="onboarding_theme_select">Odaberi što želiš</string>
    <string name="onboarding_permission_select">Aurora trgovina zahtijeva sljedeće dozvole</string>
    <string name="onboarding_installer_select">Odaberi odgovarajuću instalaciju</string>
    <string name="notification_installation_auto">Pritisni za instaliranje</string>
    <string name="notification_channel_general">Opće obavijesti</string>
    <string name="notification_channel_alert">Kratke obavijesti</string>
    <string name="list_update_all_txt_one">dostupna je nova verzija</string>
    <string name="dialog_desc_self_update">Želiš li sada aktualizirati\?</string>
    <string name="dialog_title_self_update">Dostupna je nova verzija</string>
    <string name="device_miui_extra">Opcionalno možeš odabrati izvornu instalaciju, ali tada ne možeš instalirati povezane (podijeljene) APK datoteke. Izbor je tvoj.</string>
    <string name="device_miui_description">Za instaliranje deaktiviraj MIUI optimizaciju ili odaberi instalaciju Administrator ili Usluge.</string>
    <string name="device_miui_subtitle">Instalacija sesija ne može instalirati programe zbog MIUI optimizacije.</string>
    <string name="device_miui_title">Otkriven je MIUI!</string>
    <string name="device_huawei_description">Predlažemo da koristiš simuliranje uređaja ako imaš noviji Huawei uređaj. Želiš li sada primijeniti simuliranje uređaja\?</string>
    <string name="device_huawei_subtitle">Čini se da koristiš Huawei uređaj. Zbog nedavnih Googleovih zabrana možda se nećeš moći prijaviti.</string>
    <string name="device_huawei_title">Otkriven je Huawei!</string>
    <string name="menu_terms">Uvjeti usluge</string>
    <string name="menu_license">Licenca</string>
    <string name="menu_disclaimer">Izjava o odricanju odgovornosti</string>
    <string name="installer_status_user_action">Čeka se potvrda korisnika</string>
    <string name="installer_status_unknown">Nepoznato</string>
    <string name="installer_status_success">Uspješno instalirano</string>
    <string name="installer_status_failure_storage">Nedovoljno memorije</string>
    <string name="installer_status_failure_invalid">Neispravna ili oštećena APK datoteka</string>
    <string name="installer_status_failure_incompatible">Nekompatibilan program</string>
    <string name="installer_status_failure_conflict">Postoji konfliktni paket</string>
    <string name="installer_status_failure_session">Neuspjelo stvaranje sesije</string>
    <string name="installer_status_failure_blocked">Instaliranje je blokirano</string>
    <string name="installer_status_failure_aborted">Instaliranje je prekinuto</string>
    <string name="installer_status_failure">Instalacija neuspjela</string>
    <string name="installer_service_misconfigured">Postavi Aurora usluge i najprije odobri sve dozvole.</string>
    <string name="installer_service_unavailable">Instaliraj Aurora usluge 1.0.9 ili novije, ili promijeni instalaciju.</string>
    <string name="installer_service_available">Program „Aurora usluge” je instaliran i spreman za upotrebu.</string>
    <string name="installer_root_unavailable">Nema administratorskog pristupa. Odobri ga ili promijeni instalaciju.</string>
    <string name="installer_root_available">Dostupan je administratorski pristup</string>
    <string name="filter_review_two">Dvije</string>
    <string name="filter_review_three">Tri</string>
    <string name="filter_review_positive">Pozitivne</string>
    <string name="filter_review_one">Jednu</string>
    <string name="filter_review_four">Četiri</string>
    <string name="filter_review_five">Pet</string>
    <string name="filter_review_critical">Kritične</string>
    <string name="filter_review_all">Sve</string>
    <string name="exodus_view_report">Prikaži izvještaj</string>
    <string name="exodus_view_more">Prikaži</string>
    <string name="exodus_title_alt">Exodus izvještaj</string>
    <string name="exodus_title">Aurora zaštita</string>
    <string name="exodus_substring">programi za praćenje pronađeni u</string>
    <string name="exodus_report">Exodus izvještaj</string>
    <string name="exodus_progress">Provjeravanje programa za praćenje …</string>
    <string name="exodus_powered">Pogoni Exodus</string>
    <string name="exodus_no_tracker">Ne sadrži programe za praćenje</string>
    <string name="exodus_no_report">Nema izvještaja</string>
    <string name="download_speed_estimating">Procjenjivanje</string>
    <string name="download_resume_all">Nastavi sve</string>
    <string name="download_resume">Nastavi</string>
    <string name="download_queued">U redu čekanja</string>
    <string name="download_pause_all">Zaustavi sve</string>
    <string name="download_pause">Zaustavi</string>
    <string name="download_none">Nema preuzimanja</string>
    <string name="download_metadata">Dohvaćanje metapodataka</string>
    <string name="download_force_clear_all">Prisilno izbriši sve</string>
    <string name="download_failed">Neuspjelo preuzimanje</string>
    <string name="download_eta_calculating">Izračunavanje</string>
    <string name="download_deleted">Izbrisano</string>
    <string name="download_completed">Preuzeto</string>
    <string name="download_clear_completed">Izbriši završene</string>
    <string name="download_canceled">Prekinuto</string>
    <string name="download_cancel_all">Prekini sve</string>
    <string name="details_think_this_app">Što misliš o ovom programu\?</string>
    <string name="details_screenshots">Slike ekrana</string>
    <string name="details_reviews_about_app">Daljnje recenzije</string>
    <string name="details_reviews">Recenzije</string>
    <string name="details_review_submitted">Recenzija je poslana</string>
    <string name="details_ratings">Ocjena i recenzije</string>
    <string name="details_rate_this_app">Ocijeni ovaj program</string>
    <string name="details_rate_stars_first">Najprije ocijeni</string>
    <string name="details_privacy">Privatnost</string>
    <string name="details_permission">Dozvola</string>
    <string name="details_paid">Naplativo</string>
    <string name="details_others_think">Pogledaj što drugi misle o ovom programu</string>
    <string name="details_no_whitelist">Nema poželjnih programa</string>
    <string name="details_no_updates">Nema novih verzija</string>
    <string name="details_no_reviews">Nema recenzija</string>
    <string name="details_no_permission">Bez dozvola</string>
    <string name="details_no_previews">Nema pregleda</string>
    <string name="details_no_dependencies">Bez zavisnosti</string>
    <string name="details_no_app">Nema programa</string>
    <string name="details_no_ads">Bez oglasa</string>
    <string name="details_more_about_app">Daljnje informacije o programu</string>
    <string name="details_in_app_purchase">Kupnja unutar programa</string>
    <string name="details_gsf_dependent">Zahtijeva GSF</string>
    <string name="details_free">Besplatno</string>
    <string name="details_files">Datoteke</string>
    <string name="toast_manual_available">Čestitamo, traženi kod verzije je dostupan, preuzima se.</string>
    <string name="toast_manual_unavailable">Zatraženi kod verzije nije dostupan.</string>
    <string name="title_manual_download">Ručno preuzimanje</string>
    <string name="pref_ui_similar_apps_desc">Prikaži slične i povezane skupove podataka na stranici detalja programa</string>
    <string name="pref_ui_similar_apps">Slični i povezani programi</string>
    <string name="pref_ui_no_for_you_desc">Prikaži „Za tvoje stranice” na početnom ekranu</string>
    <string name="pref_ui_no_for_you">Za tvoje stranice</string>
    <string name="pref_ui_quick_exit_desc">Brzo zatvaranje programa s radnjom natrag</string>
    <string name="pref_ui_quick_exit">Brzo zatvaranje programa</string>
    <string name="pref_ui_layout_tab">Odaberi standardnu karticu</string>
    <string name="pref_ui_layout">Raspored</string>
    <string name="details_no_app_match">Nema odgovarajućeg programa</string>
    <string name="action_check">Označi</string>
    <string name="pref_common_extra">Dodatno</string>
    <string name="pref_common_advance">Napredno</string>
    <string name="dialog_desc_native_split">Paketirane (podijeljene) programe ne možeš instalirati putem nativnog programa za insatliranje instalacije. Promijeni instalatera u sesija, usluge ili administrator.</string>
    <string name="pref_filter_search_title">Koristi ne trajni filtar pretrage</string>
    <string name="pref_filter_search_summary">Filtri pretrage obnavljaju se nakon svakog pretraživanja. Isključi za spremanje filtara pretrage</string>
    <string name="toast_page_unavailable">Stranica pretraživanja nedostupna</string>
    <string name="toast_double_press_to_exit">Pritisni dvaput za zatvaranje programa</string>
    <string name="toast_aas_token_failed">Neuspjelo generiranje AAS tokena</string>
    <string name="toast_rated_failed">Neuspjelo slanje ocjene</string>
    <string name="toast_rated_success">Ocjenjeno</string>
    <string name="toast_export_failed">Neuspio izvoz konfiguracije uređaja</string>
    <string name="toast_export_success">Konfiguracija uređaja izvezena</string>
    <string name="pref_updates_extended_desc">Traži nove verzije za deaktivirane programe</string>
    <string name="pref_updates_extended">Proširena aktualiziranja</string>
    <string name="app_updater_service_notif_text">Omogućuje preuzimanje programa u pozadini</string>
    <string name="app_updater_service_notif_title">Preuzimanje programa u pozadini</string>
    <string name="notification_channel_updater_service">Usluga za preuzimanje programa u pozadini</string>
    <string name="pref_install_mode_am">AM instalater.</string>
    <string name="account_anonymous_insecure">Anonimno (nesigurno)</string>
    <string name="installer_am_unavailable">Instaliraj App Manager ili promijeni instalacijski program.</string>
    <string name="ui_accent_1">Plava</string>
    <string name="ui_accent_4">Zlatna</string>
    <string name="ui_accent_5">Zelena</string>
    <string name="ui_accent_8">Ružičasta</string>
    <string name="ui_accent_9">Limunasta</string>
    <string name="ui_accent_10">Narančasta</string>
    <string name="ui_accent_12">Diskord plava</string>
    <string name="ui_accent_13">Tamnoplava</string>
    <string name="ui_accent_2">Ružičasta</string>
    <string name="ui_accent_3">Crvena</string>
    <string name="ui_accent_6">Ljubičasta</string>
    <string name="ui_accent_7">Siva</string>
    <string name="ui_accent_11">Svjetloplava</string>
</resources>